Bug 112807 - RFE: Update tcpdump to 3.8.1/libpcap to 0.8.1
RFE: Update tcpdump to 3.8.1/libpcap to 0.8.1
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: tcpdump (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
http://www.tcpdump.org/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-02 00:40 EST by Alan Sanderson
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version: tcpdump-3.8.1-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-10 09:44:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alan Sanderson 2004-01-02 00:40:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-AU; rv:1.6b)
Gecko/20031227 Firebird/0.7+

Description of problem:
Currently tcpdump 3.7.2 and libpcap 0.7.2 are provided by
tcpdump-3.7.2-7.1.src.rpm
tcpdump 3.8.1 and libpcap 0.8.1 have been released.
They include extra support for different types of networks and bugfixes.
Can tcpcump be updated so that we can take advantage of this.

Version-Release number of selected component (if applicable):
tcpdump-3.7.2-7.1

How reproducible:
Always

Steps to Reproduce:
1.See Description
2.
3.
    

Actual Results:  See Description

Expected Results:  See Description

Additional info:

http://www.tcpdump.org/tcpdump-changes.txt
http://www.tcpdump.org/libpcap-changes.txt

Note You need to log in before you can comment on or make changes to this bug.